body {
    font-family: sans-serif;
    padding: 0;
    margin: 0;
 
}

nav {
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;

}

ul {
    display: flex;
    /* get rid of bullets */
    list-style-type: none;
   
}

li {
    margin: 0 1rem;
}

a {
    /* remove underline */
    text-decoration: none;
    color: blue;
}

.hero {
    width: 100%;
    height: 70%;

    /* background-image */
    background-image: url('../images/gallery-image-4.jpg');
    background-size: cover;

    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    color: white;
}

.box {
    background: lightsalmon;
    width: 100%;
    height: 50%;
    margin: 1rem;

    display: flex;
    align-items: flex-end;
    padding: 1rem;
}

.row {
    width: 100%;
    height: 100%;

    display: flex;
    
}

.footer {
    width: 100%;
    height: 10%;
    background: black;
}